const AuthController = require("./AuthController");
const PropertyController = require("./PropertyController");
const UserController = require("./UserController");
const BookmarkController = require("./BookmarkController");
const FAQController = require("./FAQController");
const FeedbackController = require("./FeedbackController");
const PlanController = require("./PlanController");
const RazorpayController = require("./RazorpayController");
const BannerController = require("./BannerController");
const CommonController = require("./CommonController");
const SettingsController = require("./SettingsController");
const NotificationController = require("./NotificationController");
const ContactUsController = require("./ContactUsController");
const EnquiryController = require("./EnquiryController");

module.exports = {
  AuthController,
  PropertyController,
  UserController,
  BookmarkController,
  FAQController,
  FeedbackController,
  PlanController,
  RazorpayController,
  BannerController,
  CommonController,
  SettingsController,
  NotificationController,
  ContactUsController,
  EnquiryController,
};
